- core/sce/sce

# Module core/sce/sce

## Classes

SceDelegateProvider
SceProvider

## Variables

SCE_CONTEXTS

## Functions

adjustMatcher
escapeForRegexp

## References

ErrorHandler → ErrorHandler

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Classes
SceDelegateProvider
SceProvider
Variables
SCE_CONTEXTS
Functions
adjustMatcher
escapeForRegexp
References
ErrorHandler